/*
	Reponsive Elements Cosmoprof custom rule SM@14.12.2018
*/


/* iPhone 6 in portrait & landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

}

/* iPhone 6 in landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	
}

/* iPhone 6 in portrait */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	
}

/* iPhone 6 Plus in portrait & landscape */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) {
	
}

/* iPhone 6 Plus in landscape */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {

}

/* iPhone 6 Plus in portrait */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {



}

/* iPhone 5 & 5S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	
	.counter-count {
	    font-size: 40px;
	    line-height: 50px;
	}
	.number-animate sup{
		font-size: 17px !important;;
	}
	
	.padding_box {padding-top:10px;padding-bottom:10px;}
	.padding_box_80 {padding-top:20px;padding-bottom:20px;}
	
	.box-special-project-22 {background-image:none !important;}
	.edu-event-box-2022 {background-image:none !important;}
	.edu-event-box-2022-child {background-position:0 bottom !important; height:auto !important;}
	
	.news-box {padding: 40px 0 0 0 !important;}
	
	/* dettaglio evento video overlay */
	.video-tracking-overlay { height: 20% !important;}
	.video-tracking-overlay-container { top: 26px !important; left: 9% !important;}
	.video-tracking-overlay .big-icona i {font-size:100px; color:white;}

	.navbar-header {margin-bottom:15px;}
	
	.events-results-detail-speakers a.speaker-link{
	    width: 92% !important;
	}
	.righetta-verticale.speaker-link{
	 	border-left:0;
	}
	.events-results-detail-speakers .actors-list span{
		min-height:auto;
	}
	.edition-box-child h3 {
	    font-size: 34px;
	    text-transform: uppercase;
	    color: #000;
	}
	
	.edition-box-child .text-box-right {
    	padding: 0 15px;
    }
	
	.edition-child-hightlight-box .news-item {
    	min-height: 10px;
    	margin-top: 30px;
	}

	/* edition-carousel-box Control buttons  */
	#quote-carousel .owl-nav{
		position:relative;
		left:0;
		bottom:20px;
	}
	
	#quote-carousel .owl-prev, #quote-carousel .owl-next{
	  background: none;
	  color: #000;
	  font-size: 2.3em;
	  text-shadow: none;
	  margin-top: 30px;
	  border:1px solid #7E6EA7;
	  border-radius:0;
	  padding: 5px 15px !important;
	}
	
	#quote-carousel .owl-nav button:hover{
	  color: #ccc !important;
	  border:1px solid #ccc !important;
	}
	
	/* Changes the color of the indicators */
	#quote-carousel .owl-nav .owl-dot {
		border:0 !important;
		padding:0 !important;
		margin:0 !important; 
		background: none;
	}
	
	/*h1 {font-size: 40px !important; line-height: 50px !important;}*/
	
	.disclaimer_esp,.contact-widget{padding: 0 15px;}
	
	.dashboard-area-ris-visitors-box {
	    background: #f5f5f5 url(/media/cosmoprof/offerta_espositiva/bg_offerta-espositiva.jpg) no-repeat;
	    background-size: cover;
	    color: #000;
	    padding: 30px 0px;
	}
		
	.cookieconsent-optout-preferences, .cookieconsent-optout-statistics, .cookieconsent-optout-marketing, .cookieconsent-optout {
	    position: absolute;
	    top: 15%;
	    left: 0;
	}
	
	.modal-dialog .cookieconsent-optout-marketing .bg-text {
    	font-size: 13px;
	}
	.mobile-text-center {text-align:center !important;}
	
	.visitor-dashboard-block a {
    	height: 225px;
	}
	
	.logo-container-network {
		padding-bottom:0px;
	}
	
	.logo-container-network img {
		height:100px;
	}	
	
	#mainNav > li > a {border-bottom:1px solid #666;}
	
	.news-content {padding: 40px 15px 30px 15px;}
	
	#video-overlay h2 {
		font-size:30px;
	}
	#video-overlay h3 {
		font-size:24px;
	}
	.map_bg{overflow: auto;}
	.exhibition-box h3 {text-align:center !important;}
	
	.network-page-box-row .title-nofair {
		font-size:26px;
		text-align:center;
	}
	.network-page-box-row .subtitle-nofair{
		text-align:center;
	}

	.box-roadshow{
		display: flex;
	}
	
	.box-roadshow .info-fair a.rcta {
		position:relative;
		bottom: -14px;
    	right: 0px;
    	left: 8em;
	}
	
	.bg-light{width:100% !important;overflow-x: hidden;}
	
	/* main rulez */
	.only-desktop {display:none;}
	.only-mobile {display: block; visibility: visible; }
	
	.navbar-toggle {
		border-radius:0 !important;
	}
	.navbar-default .navbar-toggle {
	    border-color: #333 !important;
	}
	.navbar-default .navbar-toggle .icon-bar {
	    background-color: #7E6EA7 !important;
	}
	
	
	#video-overlay {
	   padding:20px;
	   height: 366px;
	   padding:0 0 10px 0;
	   position: none;
	    z-index: 0;  
	   background:#fff url('/media/cosmoprof/2020/wecosmoprof/PIXEL-bg.png') no-repeat top left !important;
	}
	
	#video-overlay h3 {
	    font-size: 28px;
	    margin-top: 6%;
	}
	#video-overlay p {
		margin: 0;
	}
	
	#video-overlay .dim-internal-box {margin-top:-2%;width:90%; background-color: rgba(126, 110, 167, 0.65);padding:0 10px 30px 10px;}
	
	.welcome-box {
	    padding: 40px 0;
	}
	
	.golive_video_row {min-height:300px; margin-top:30px;}
	/*.cta_uno {
    	font-size: 16px;
    	height: auto;
    	padding: 9px 25px;
    }	*/
	
	#topNav .container-fluid {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	.navbar-brand {
		float: none !important;
    	height: auto !important;
    	padding: 0 !important;
	    margin-top: 25px;
	    display: block;
	}
	.navbar-brand>img {
	   margin-left: 6px;
	    max-width: 82%;
	    margin-top: -17px;
	    margin-bottom: -16px;
	}
	.navbar {
	    margin-bottom: 0 !important;
	}
	.navbar-nav .open .dropdown-menu {
	    background-color: #fff !important;
	}
	.navbar-nav .open .dropdown-menu a {
		font-family:'IBM Plex Sans', sans-serif !important;
		color:#000 !important;
		/*border-bottom: 1px solid #666;*/
		line-height: 33px !important;
		text-transform:none;
	}
	.navbar-nav .open .dropdown-menu a i{
		float:right;
		margin-right: 4px;
    	margin-top: 7px;
	}
	footer img {
		width: 100%;
	}
	
	footer .row-social a i {
	    line-height: 40px;
	    font-size: 30px;
	}
	footer .row-social a {
	    width: 40px;
	}
	.post-footer .colonna {
	    width: 100% !important;
	    text-align: center;
	}
	
	.form-login-intro-text-box {padding: 15px;}
	
	
	.numeri-box .col-xs-12.col-sm-6 p{
		float:left;
		width:50%;
	}
	
	.numeri-box .col-xs-12.col-sm-6 .counter-count{
		margin-top:20px;
	}

	.one-fair-box{
		/*padding-left: 15px;
		padding-right: 15px;*/
	}
	
	.one-fair-box-date-row {
		padding-left: 15px;
		padding-right: 15px;
	}
	.one-fair-box-date-row div {
	    font-size: 14px;
	}
	.one-fair-box-date-row div:first-child {
		width: 52% !important;
	}
	.one-fair-box-date-row div:last-child {
		margin-left: 17px;
   		width: 43%;
	}
	#editionTab {
		padding-right:0;
	}
	
	#editionTab li{
		/*max-width:32%;*/
		padding: 0;
	}
	#editionTab .nav-tabs>li>a {
		padding: 10px 5px;
		width:100%;
	}
	
	.one-fair-box .date-edition{
		font-size:12px;
	}
	
	#editionTab img {
		max-width:inherit;
		display: inherit;
		height:22px;
	}
	
	.one-fair-box-date-tab-container{
		margin-top:20px !important;
	}
	.w-240 {
	    width: auto !important;
	    line-height: 25px;
	    height: auto;
	    padding: 15px 20px !important;
	    margin-bottom: 20px;
	    font-size:20px !important;
	}
	
	.spec-pro-box {
	    padding-left: 15px;
	}
	
	.spec-pro-box .spec-txt-box-l {
	    padding: 50px 20px 50px 15px;
	}
	
	.spec-pro-box .spe-txt-box-r {
	    background:none !important;
	    padding: 0px 15px 0px 15px;
	}
	
	.spe-txt-box-r .row-tab a {
	    font-size: 20px;
	    padding: 15px 10px;
	    color: #fff;
	    float: left;
	    clear: none;
	    line-height: 20px;
	    width: 33%;
	    border-bottom: none;
	}
	
	.edu-eve-box .text-box-right {
    	padding: 60px 40px 30px 30px;
    }
	
	.news-image {
	    max-height: 210px;
	    height: 210px;
	}
	
	.news-container-bottom {
	    padding: 0px 15px 30px 15px;
	}
	
	.logo-box {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	
	.newsletter-box h3 {
		margin-top:10px !important;
	}
	
	/*.newsletter-box .mail-field {
	    font-family: 'IBM Plex Sans', sans-serif !important;
	    color: #000;
	    font-size: 24px;
	    line-height: 26px;
	    width: 100% !important;
	}*/
	.newsletter-box	{
		height: auto; 
    	line-height: 0;
	}
	
	.newsletter-box .btn-send {
    	margin-top: 10px;
	}
	
	.edition-projects-box .carousel .item {
		padding: 0 15px;
	}
	
	#edition-carousel .carousel-control.left {
    	bottom: 0px;
    	left: 30px;
    }
	#edition-carousel .carousel-control.right {
    	left: auto;
    	right: 30px;
    	bottom: 0px;
	}
	#edition-carousel .carousel-indicators {
    	left: 50%;
	}
	
	.edition-box-child {
	    background-size: cover;
	    padding: 50px 0px;
	}
	
	#quote-carousel .carousel-control.left {
	    bottom: 10px;
	    width: auto !important;
	}
	#quote-carousel .carousel-control.right {
	    left: 56%;
	    bottom: 10px;
	    top: auto;
	    width: auto !important;

	}
	#quote-carousel .carousel-indicators {
    	left: 50%;
    }
	#quote-carousel .carousel-control {
    	position: relative;
    }
	
	.edition-text-box-connect {
	    padding: 50px 15px;
	}
	
	.edition-child-hightlight-box {
	    padding: 50px 15px;
	}
	.edition-child-special-projects-box {
	    padding: 50px 15px;
	}
	.edition-child-video-box{
		padding: 50px 15px;
	}
	.edition-child-video-box iframe {height:300px !important;}
	
	.edition-child-exhibit-area-box {
		padding: 50px 15px;
	}
	
	.exibitors-devoted-service-box {
		padding: 50px 15px;
	}
	
	.visit-page-box {
		padding: 50px 15px;
	}
	
	#visitTab .nav-tabs > li > a, .tabs-left > .nav-tabs > li > div {
	    width: 100%;
	    margin-left: 0;
	}
	#visitTab .tab-content > .tab-pane {
    	padding: 50px 0;
	}
	#visitTab .cta_due {
	    font-size: 20px;
	    line-height: 26px;
	    height: auto;
	    padding: 9px 25px;
	}
	
	.duemilacinquecento-exhibitors-box {
		padding: 50px 15px;
	}
	
	.bible-page-box {
		padding: 50px 15px;
	}
	
	.bible-page-login-box {
		padding: 50px 15px;
	}
	
	.bible-page-login-box .cta_due {
    	padding: 0 3px;
	}
	
	.bible-page-search-box .btn-group{
		margin-top:10px;
		margin-bottom:10px;
		display:block;
	}
	.bible-page-results .result-item {
	    margin-right: 0;
	    width: 100%;
	    padding:10px;
		margin-bottom:10px !important;
	}
	
	.bible-page-results .result-item h3 {margin-top:10px;}
	
	.bible-page-results .print-btn {
        display:none;
	}
	
	.buyer-program-box {
		padding: 50px 15px;
	}
	
	/*#buyerTab .tab-pane {
		padding: 0 15px;
	}
	#buyerTab .cta_uno {
	    padding: 10px 30px;
	    font-size: 20px;
	    display: block;
	}
	#buyerTab .cta_due{
		padding: 10px 30px;
	    font-size: 20px;
	    display: block;
	    margin: 10px 0;
	}*/
	
	
	/* accordion buyer program template only-mobile*/
	#buyerTab_mobile {margin-top: 20px;}
	#buyerTab_mobile .panel-default{
		border:0;
	}
	#buyerTab_mobile .panel-heading{
		padding: 0;
	    background-color: #fff;
	    border-color: unset;
	    border: 0;
	    border-bottom: 1px solid #000;
	    border-radius: 0;
	}
	#buyerTab_mobile .panel-heading a{
		padding: 10px 0;
	    display: block;
	    text-decoration: none !important;
	    color: #000 !important;
	    font-size:24px;
	    line-height:40px;
	    font-family: 'Oswald', sans-serif !important;
	}
	#buyerTab_mobile .panel-title > a:before {
	    float: right !important;
	    font-family: FontAwesome;
	    content:"\f147";
	    padding-right: 5px;
	    color: #8868BA;
	}
	#buyerTab_mobile .panel-title > a.collapsed:before {
	    float: right !important;
	    content:"\f196";
	}
	#buyerTab_mobile .panel-title > a:hover, 
	#buyerTab_mobile .panel-title > a:active, 
	#buyerTab_mobile .panel-title > a:focus  {
	    text-decoration:none;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	.special-project-list {
		padding: 50px 15px;
	}

	.buyer-lounge {
		padding: 50px 15px;
	}

	.buyer-program-cosmoprof-match-box {
		padding: 30px 0;
		background-image:none !important;
	}

	.form-login-intro-text-box .carousel-control {
		width:auto;
	}
	.form-login-intro-text-box .carousel-control.right {
	    right: 0%;
	}

	.form-login-intro-text-box .carousel-indicators {
		left: 27%;
	    width: 117%;
	    bottom: -163px;
	    margin-left:0;
	}

	.form-login-intro-text-box .carousel-indicators li{
		line-height: 2px;
	    width: 20px;
	    height: 20px;
	    font-size: 14px;
	}

	.form-login-intro-text-box .carousel-inner>.item {
	    height: auto;
	    overflow-y: visible;
	    overflow-x: visible;
	}

	.special-project-list {
		padding: 50px 15px !important;
	}


	.visit-page-cta-box .visit-cta-box {
	    padding: 20px 30px 10px 50px;
	    min-height: 225px;
	}

	.news-list{
		padding: 50px 15px !important;
	}

	.ticket-page-box {
		padding: 50px 15px !important;
		background-size:cover;
	}
	.ticket-page-box h3 {
	    color: #fff;
	    font-family: 'IBM Plex Sans', sans-serif !important;
	    font-size: 33px;
	}

	.ticket-page-box-row2 {
		padding: 50px 0 !important;
	}
	.ticket-page-box-row3 {
		padding: 50px 10px !important;
		background-size:cover;
	}
	.box-figlio {
		padding: 50px !important;
	}
	.ticket-page-box-row5 {
		background-size:cover;
	}
	#ticketTab .tab-content > .tab-pane {
	    padding: 0 20px 50px 20px;
	}


	#actors_details .modal-text {
	    padding: 18px 10px 20px 94px !important;
	    margin-left: 16% !important;
	    width: 81% !important;
	}
	#actors_details button.close{
		position: relative;
	    top: 18px;
	    padding: 5px 5px 10px 10px;
	    right: 21px;
	    z-index: 999;
	}
	.special-project-list .righetta {
	    width: 30px;
	    margin-top:20px;
	}
	.bible-page-box .text-box-right{
		padding:0;
	}
	.numeri-box p {
	    font-size: 22px;
    }
	
	.press-item {width:96%!important;margin-bottom:20px;margin-left:2%}
	
	.network-page h1 {font-size: 48px;}
	
	.bible-page-box .text-box-right {padding: 0px 15px;}
	
	.network-page-box-row .bg-bologna {padding: 0px 40px;}
	
	.network-page-box-row-tabs h2 {line-height: 30px;}
	
	.network-page-box-row-tabs .nav-tabs > li {float: none; display: block;}
	
	.tab-content > .tab-pane { padding: 0px 10px 20px 10px;}
	.tab-content > .tab-pane ul, section ul { margin-bottom: 20px !important;}
	
	.nav-tabs>li { margin-bottom: 0px!important;}
	
	.network-page-box-row-tabs ul {margin-right: -2px;}
	
	.network-page-box-row-tabs .tab-content > div { padding-top: 20px;}
	
	.tab-content > .tab-pane ul { margin: 0 20px 20px;}
	
	.network-page-box-row-form { padding: 40px 0;}
	.network-page-box-row-form .hs-form .inputs-list .hs-form-checkbox {
	    display: inline-block!important;
	    padding: 0;
	    width: 46%!important;
	    margin-right: 3%;
	    margin-bottom: 8px;
    }
	.network-page-box-row-form .hs-form.stacked label {
	    display: inline-flex;
	    float: none;
	    width: auto;
	    font-weight: normal;
	    text-align: left;
	    line-height: 18px;
	    padding-top: 0;
	    margin-bottom: 4px;
	}
    .network-child-gallery {padding:30px 20px;}

    .news-box-header{background-size: auto;}
    .news-box-header h2 {font-size: 42px;}
    .news-box.news-box-header .mb-40{margin-bottom: 20px !important;}
    .news-box.news-box-header .mt-40{margin-top: 20px !important;}
    
    
    .form-login-intro-text-box .text-box-right p {
	    font-size: 20px !important;
	    color: #fff;
	}
	
	.form-login-intro-text-box h1 {
    	font-size: 30px;
    } 
    
    
    .blocco_span_info_child h3 a{
    	font-family: 'Oswald', sans-serif !important;
	    font-size: 20px;
	    text-transform: uppercase;
	    color: #7c2b7b !important;
	    display: block;
	    border: 1px solid #fff;
	    word-break: break-word;
	    padding: 12px 10px;
	    text-align: center;
	    text-decoration: none !important;
	    vertical-align: middle;
	    line-height: 35px;
	    margin-right:5px;
	    background-color:#fff !important;
    }
    
    .form-login-intro-text-box .btn-category-tab .svincolo_div {margin-top: -20px;}
    
    .form-login-intro-text-box .btn-category-tab .svincolo_div ul li{float:none;}
    .form-login-intro-text-box .btn-category-tab .svincolo_div h4 {font-weight:700;}
    
    .form-login-intro-text-box .btn-category-tab .small-mobile-desc {padding:10px;margin-bottom: 20px;}
    
    .form-login-intro-text-box .btn-category-tab .svincolo_div ul {padding:20px;}
    .form-login-intro-text-box .btn-category-tab .svincolo_div ul li a.link-reale { margin-left: 0;}
    
    .form-login-intro-text-box .btn-category-tab a.desktop {margin-bottom:0;}
    
    
    .form-login-intro-text-box h3 {
    	font-size: 15px;
    	line-height: 15px;
    }
    /* carousel box Control buttons  */
	.carousel .carousel-control{
	  background: none;
	  color: #7E6EA7;
	  font-size: .9em;
	  text-shadow: none;
	  margin-top: 30px;
	  border:1px solid #7E6EA7;
	  bottom: -90px;
	  top:auto;
	  width:5% !important;
	  z-index:50;
	  background-image:none;
	  display: inline-table;
	  
	}
	.carousel .carousel-control:focus, .carousel .carousel-control:hover{
		color: #7E6EA7;font-size: .9em;
	}
	
	/* Previous button  */
	.carousel .carousel-control.left{
		left: 0%;
		padding: 5px 15px;
	}
	
	/* Next button  */
	.carousel .carousel-control.right {
		left: auto;
		right:0%;
		padding: 5px 15px;
	}
	
	/* Changes the position of the indicators */
	.carousel .carousel-indicators {
		right: auto;
	    left: -11%;
	    top: auto;
	    bottom: -30px;
	}
	
	/* Changes the color of the indicators */
	.carousel .carousel-indicators li {background: #CCC !important;}
	.carousel .carousel-indicators .active {background: #7D69AC !important;}
	
	.row_settori_interesse {display:block;}
    .row_settori_interesse .col-md-4 {border-right:0;}
    
    #check_and_send_form_data {
	    margin: 20px 15px;
	    text-align:center;
	    border:2px solid #000;
	}
    
/*    #form_reg .cta_due {
	    font-family: 'Oswald', sans-serif !important;
	    color: #fff;
	    font-weight: 500;
	    font-size: 26px;
	    line-height: 40px;
	    height: 60px;
	    padding: 10px 0 10px;
	    text-align: center;
	    display: block;
	    width: 100%;
	    box-shadow: 0px 3px 15px #888 !important;
	    background-color: #006d82;
	    text-transform: uppercase;
	    text-decoration: none !important;
	}
 
 	#btn-change-pwd i, #btn-delete-account-logical i{display:none !important;}*/
    
    .mt-xs-20 {margin-top:20px !important;}
    .mb-xs-20 {margin-bottom:20px !important;}
	.xs-padding-right {padding-right:15px !important;}
	
	.btn-login-cat div:nth-child(1){text-align:center;}
	.btn-login-cat div:nth-child(2){text-align:center;margin-top:20px;}
	.lista-dati-espositore,.lista-dettaglio-brand,.lista-dettaglio-prodotto{min-height:auto;margin:0 !important;}
	
    .bible-page-login-box .bible-fake-tab div{text-align:center;}
	.bible-page-login-box .bible-fake-tab div a{margin:0 0 15px 0;display:block;width:100%;}
	.results-cat{margin:10px 0;}
	.print-cat{margin-bottom:15px;}
	.btn-multiselect{width: 100%;}
	.multiselect-container>li>a {padding:0 !important;}
	.multiselect-container{width:100%;}
	.righina-v{display:none;}
	.multiselect-container>li>a>label {font-size:14px;}
	.multiselect-container>li.level2 a {padding-left: 20px !important;}
	.multiselect-container>li.level3 a {padding-left: 40px !important;}
	
	
	.special-project-detail-box-child-block .carousel-controls {position:relative;top:-50px;}
	
	.cosmo-awards .row{display: initial;width: 100%;}
	.cosmo-awards .sub-box{flex:1;padding: 0 15px !important;}
	
	.special-project-china-first-block {height:auto !important;}
	
	.custom-grey {padding:10px;}
	
	.uf-filter .uf-tags, .uf-filter .uf-tags li, .uf-sort-box .uf-options, .uf-sort-box .uf-options li{margin:0 !important;}
	
	.uf-filter .uf-tags a { padding: 11px 25px !important; border-radius: 0 !important; margin: 6px 5px !important; min-width: 25px !important; height: 50px !important; border: 1px solid #999 !important;}
	.uf-filter .uf-tags .uf-selected a {background-color: #d2cae8 !important;  color: #333 !important;}
	.uf-filter .uf-tags .uf-reset {background-size: 41px 63px; margin-top: 16px !important; margin-left: 19px !important;border-radius: 0; min-width: 55px; height: 34px; }
	.uf-filter .uf-tags .uf-reset:after {content:'' !important;}
	#shop .righetta {display:none;}
	
	.bible-page-results .result-item .tag-new {right:14px;}
	.bottoni-login-country-pavillion {text-align:center !important; margin-top:30px;}
	
	.country-pavilion-central-box .blocco-flag {width: 32%;padding: 6px; margin-right: 0; margin-bottom: 10px;}
	.bible-page-exhib-detail .details-box ul {margin:0 !important;}
	.bible-page-results .result-item li,.bible-page-exhib-detail .details-box li {list-style-type:none !important;padding: 12px 0;}
	.bible-page-exhib-detail .details-box {padding: 0 !important;}
	
	.display-flex-box-same-height {display:block;}
	
	.xs-txt-center{text-align:center !important;}
	
	
	.article-news-box .box-text {padding: 0 15px 20px 15px;}
	.article-news-text-box .colonna-news {padding:30px 15px !important;}
	.article-news-text-box .colonna-news-foto {padding:0 20px;}
	
	.article-page-info-box {padding:0 15px;}
	.article-page-info-box .nav-tabs{margin:0 !important;}
	
	.article-page-info-box .nav-tabs a {font-size: 19px;padding: 10px 12px;}
    
    .article-page-info-box .nav-tabs .active a
    , .article-page-info-box .nav-tabs .active a:hover
    , .article-page-info-box .nav-tabs a:focus
    , .article-page-info-box .nav-tabs a:active {font-size: 19px;}
    
    .article-page-info-box .step-2 {/*background:none !important;*/ padding:0 10px;}
    .article-page-info-box .step-4 {/*background: #576776 !important;*/ padding:0 10px;}
    .article-page-info-box .step-6 a {display:block;}
    .article-page-info-box .step-8 {padding: 0 10px;}
    
    .article-page-info-box .col-1-text {margin-left:0;padding:0 25px;}
   
    .video-row-hp {height:350px;}
    
    .video-row-hp .video-box {} 
    
    .riga-flex {display:block;}
	.colonna-flex-1 {flex:0;}
    
    /* waiting list (id:5915) mod sm@29-01-2020 */
	.colonna-chk-vat {padding-top: 0px; padding-bottom: 30px;}
	
    .news-list-news.we-cosmoprof img {margin-top:40px;}
    
    .we-cosmoprof. training-2box {
		display: block; 
		width: auto;
	}

    .events-results-list a {
       margin-right: 10px;
    }
    
    .we-cosmoprof .training-2box {
    	display: block;
    	width:100%;
    }
	.we-cosmoprof .training-2box .col-md-6{ flex: 0;}

	.text-right-xs {
		text-align:right !important;
	}

	.text-left-xs {
		text-align:left !important;
	}

	.text-center-xs {
		text-align:center !important;
	} 
	
	.newsletter-box h3 {text-align:left;}

	.text-right-cta-news {text-align:left;}
	.text-right-form-hp-newsletter {text-align:left;}
	
	
	.newsletter-send-area div:nth-child(2) {
	  text-align:left;
	  margin-top:20px;
	}
	
	
	.footer-error-page .colonna1, .footer-error-page .colonna2 {text-align:center !important;}
	.footer-error-page .colonna1 i, .footer-error-page .colonna2 i {display:none;}
	
	
	
	.carousel-edition-children-itembox {height:100%;background-color:#e8cdc5;padding: 50px 22px; margin-right:0px;color:#000;font-size: 16px;}
	.carousel-edition-children-itembox h5,.carousel-edition-children-itembox h4 {color:#000;}
	.carousel-edition-children-itembox p {color:#000;font-size: 16px;}
	/*.carousel-edition-children-itembox:before {
		font-family: FontAwesome;
		content: '\f10d';
		font-size: 4.5rem;
		position: absolute;
		top: 2%;
		left: 7%;
		color: rgba(100, 58, 122, .2);
	}*/
	/*.carousel-edition-children-itembox:after {
		font-family: FontAwesome;
		content: '\f10e';
		font-size: 4.5rem;
		position: absolute;
		bottom: 1%;
		right: 5%;
		color: rgba(100, 58, 122, .2);
	}*/
	#carousel-edition-children .owl-nav {display:block;}
	#carousel-edition-children .owl-nav button svg path{fill:#000 !important;}
	#carousel-edition-children .owl-nav button:hover svg path{fill:#DDA5BA !important}
	#carousel-edition-children .owl-nav button:hover {background-color:transparent;}
	#carousel-edition-children .owl-prev {position:absolute; top:50%; left: -2%;}
	#carousel-edition-children .owl-next {position:absolute; top:50%; right: -1%;}
	
	.text-left-mobile {text-align:left !important;}
	
}



/* iPhone 5 & 5S in landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 

}

/* iPhone 5 & 5S in portrait */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	
}

/* iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
		
	/* main rulez */
	.logo-container {width: 50% !important;}
	.payoff-container {width: auto;}
	
	#video-overlay {
	    padding: 0rem;
	    background:url(/media/cosmoprof/ticketing/header_ticket.jpg) center center no-repeat;
	    background-size:cover;
	}
	
}

/* iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	
}

/* iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.one-fair-box{
	    margin: 0 15px;
	}
    .nav-tabs>li {
	    width: 30%;
	}
	.nav>li>a>img {
	    max-width: 100% !important;
	}
	.spec-pro-box { padding: 0 15px;}
	
}

/* Retina iPad in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Retina iPad in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Retina iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad mini in portrait & landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  {
	
}

/* iPad mini in landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1)  {
	
}

/* iPad mini in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 1)  {
	
}




/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
  /*
  	#editionTab .nav>li>a>img {
    	max-width: 100% !important;
	}
 	#editionTab .nav-tabs>li {
    	width:30%;
	}*/
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
  /*
 	#editionTab .nav>li>a>img {
    	max-width: 100% !important;
	}
 	#editionTab .nav-tabs>li {
    	width:30%;
	}*/
  
}


@media (min-width: 992px){

	.payoff-container {width: auto;padding-left: 70px !important;padding-top: 0px;}
	/*#editionTab .nav>li>a>img { max-width: 80% !important;}*/
	#editionTab ul li:nth-last-child(1) {margin-left:0 !important;}
	.row.one-fair-box-tab-container .col-md-offset-1{margin-left:0 !important;}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
  
  /*CSS*/
  #video-overlay h3 {
	    margin-top:5%;
	}
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /*CSS*/
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
  
  /*CSS*/
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 480px) {
  
  /*CSS*/
  
}



